/*
@css-style for template gopip_fish
@author: Rene Wandel
@web: http://www.gopip.de
@email: info@gopip.de
*/


.tool-tip {
	float: left;
	background: #ECECEC;
	border: 1px solid #666666;
	padding: 5px;
	max-width: 200px;
	text-align: left;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#system-message{
	background: #FFFFFF;
	border: 1px solid ##7D7D7D;
}

.error {
	padding: 5px;
	color: #900;
	font-size: 14px;
	font-weight: bold;
}

blockquote {
	padding: 15px 10px 15px 50px;
	background: url(../images/quote.gif) no-repeat;
}
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	font: 1em/1.5 "Courier News", monospace;
}
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	font: 4em/0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.error {
	padding: 3px 5px 3px 30px;
	background: url(../images/error.png) no-repeat 5px 5px;
	margin: 10px 0;
}
.message {
	padding: 3px 5px 3px 30px;
	background: url(../images/info.png) no-repeat 5px 5px;
	margin: 10px 0;
}
.note {
	padding: 3px 5px 3px 30px;
	background: url(../images/note.png) no-repeat 5px 5px;
	margin: 10px 0;
}
.tips {
	padding: 3px 5px 3px 30px;
	background: url(../images/tips.png) no-repeat 5px 5px;
	margin: 10px 0;
}
.highlight {
	padding: 0 5px;
	font-weight: bold;
	color: #FF6347;
}

.copyright{
	font-size: 1.5em;
	text-indent: -10000px;
}

